VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
ICommonDirectories Member List

This is the complete list of members for ICommonDirectories, including all inherited members.

dynamicCast() const | Interface | inline
dynamicCast() | Interface | inline
get(CommonDirectoryLocation location, const UTF8String &subDir="", bool create=false) const =0 | ICommonDirectories | pure virtual
Interface()=default | Interface |
Interface(const Interface &)=delete | Interface |
Interface(Interface &&)=delete | Interface |
operator=(const Interface &)=delete | Interface |
operator=(Interface &&)=delete | Interface |
~Interface() noexcept | Interface | inline virtual